<!DOCTYPE html>
<html lang="en">
<?php
  include('include/session.php');
  include('include/function.php');
  include('include/db.php');
  $slide=7;
?>
<head>
	<meta charset="UTF-8">
	<title><?php if($lang==1){ show_web(2,"site_title");} else{ echo show_web(3,"site_title"); } ?></title>
  <meta name="description" content="<?php if($lang==1){ show_web(2,"site_description");} else{ echo show_web(3,"site_description"); } ?>" />
    <meta name="keywords" content="<?php if($lang==1){ show_web(2,"site_keyword");} else{ echo show_web(3,"site_keyword"); } ?>" />

	<?php include('include/head.php'); ?>
	<?php include('include/script-scroll.php'); ?>
</head>
<body>
	<?php include('include/slide.php'); ?>
	<div id="main">
		<div class="container">
			<?php
        if($lang==1){
          include('include/left-en.php'); 
        }else{
          include('include/left-gm.php');
        }
       ?>

			<div class="main-right">
        <?php include('include/top-place.php'); ?>
          <div class="main-right-content c-d">              
          <div class="titile-welcome"><?php if($lang==1){ echo "Booking Form"; }else{ echo "Booking Form"; } ?><span class="b-down"></span></div>                    
          <div class="main-right-body">
				<?php
          if(!empty($_GET['book']) OR !empty($_GET['booking'])){
            if(empty($_GET['booking'])){
              $get_id=$_GET['book'];
            }else{
              $get_id=$_GET['booking'];  
            }
            
            if($lang==1){
              include('include/booking-en.php');
            }else{
              include('include/booking-gm.php');
            }
          }
        else{          
          if($lang==1){  
              echo '<strong><font color="green" style="font-size:20px;">Your booking requrest has been sent. Thank you!</font></strong>';         
             include('include/booking-en.php');
            }else{  
              echo '<strong><font color="green" style="font-size:20px;">Your booking requrest has been sent. Thank you!</font></strong>';           
              include('include/booking-gm.php');
            }            
          }       
        ?>
          </div>
        </div>
			</div><!--/main-right-->
			<?php include ('include/destination.php'); ?>
      <?php include('include/travel-style.php'); ?>
		</div><!--/container-->
	</div><!--/main-->
	
	<?php include('include/script.php'); ?>
</body>
</html>